.left_video_part_video {
    width: 860px;
    height: 550px;}
.left_video_part_video video {
    width: 100%;
    height: 100%;
    background-color: #000;}
.left_video_part_title_part {
    width: 100%;
    height: 70px;
    background-color: rgba(0,0,0,.3);
    margin-top: 15px;}
.left_video_part_title_part h2 {
    width: 100%;
    text-indent: 24px;
    line-height: 70px;
    color: #fff;
    font-size: 20px;
    overflow: hidden;
    height: 70px;
    text-overflow: ellipsis;
    white-space: nowrap;}
@media screen and (max-width: 750px){
        .videoPlayer-dimensions{
            width: 100vw;
            height: 40vw;}
        .left_video_part_video{
            width:100vw;
            height:auto;}
        .left_video_part_title_part{
            height:10vw;}
        .left_video_part_title_part h2{
            font-size: 3vw;
            line-height: 10vw;
            height: 10vw;}
    }    .video_post {
    width: 230px;
    height: 130px;
    overflow: hidden;
    background-position: center center;
    background-size: cover;
    position: relative;}
.recommond_video_list li {
    width: 230px;
    height: 257px;
    display: block;
    margin-right: 30px;}
.video_li_title {
    width: 230px;
    height: 75px;
    box-sizing: border-box;
    padding: 16px 0;
    color: #727272;
    font-size: 16px;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;}
.video_tags {
    color: #a0a0a0;}
.video_tags .video_li_play_time {
    float: right;}

@media screen and (max-width: 750px){
    .recommond_video_list li{
        width: 43vw;
        overflow: hidden;
        height:auto;}        
    .video_li_title{
        width:100%;
        height: 20vw;
        line-height: 5vw;
        font-size: 3.5vw;
        padding: 3vw 0;}
    .recommond_video_list li{
       margin: 1vw 1vw!important;
       padding:0!important;}
    .video_post{
        height: 30vw;
        width:100%;}
}